[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.WriteDebugReport

WriteDebugReport - for debugging. If Recurse is True, report for all descendants as well

## Declaration

Source position: comctrls.pp line 2179

`public procedure TTreeNode.WriteDebugReport(`
`const Prefix: String;`
`Recurse: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .